Error Report

unread
Listings: 
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.jboss.tools.vpe.feature.feature.group,3.5.1.Final-v20140303-0018-B169
Detailed Message: 
Cannot complete the install because of a conflicting dependency. Software being installed: JBoss Central Community 1.2.4.Final-v20140311-0548-B153 (org.jboss.tools.community.central.feature.feature.group 1.2.4.Final-v20140311-0548-B153) Software currently installed: Eclipse IDE for Java EE Developers 2.0.0.20130316-1703 (epp.package.jee 2.0.0.20130316-1703) Only one of the following can be installed at once: Equinox Provisioning Operations API 2.2.100.v20130225-1856 (org.eclipse.equinox.p2.operations 2.2.100.v20130225-1856) Equinox Provisioning Operations API 2.3.0.v20130603-1809 (org.eclipse.equinox.p2.operations 2.3.0.v20130603-1809) Equinox Provisioning Operations API 2.3.0.v20130711-1809 (org.eclipse.equinox.p2.operations 2.3.0.v20130711-1809) Only one of the following can be installed at once: Eclipse Platform 4.3.0.v20130605-2000 (org.eclipse.platform 4.3.0.v20130605-2000) Eclipse Platform 4.3.2.v20140221-1700 (org.eclipse.platform 4.3.2.v20140221-1700) Eclipse Platform 4.3.1.v20130911-1000 (org.eclipse.platform 4.3.1.v20130911-1000) Eclipse Platform 4.3.0.v20130314-1330 (org.eclipse.platform 4.3.0.v20130314-1330) Cannot satisfy dependency: From: Eclipse IDE for Java EE Developers 2.0.0.20130316-1703 (epp.package.jee 2.0.0.20130316-1703) To: org.eclipse.epp.package.jee.feature.feature.group [2.0.0.20130316-1703] Cannot satisfy dependency: From: Eclipse IDE for Java EE Developers 2.0.0.20130316-1703 (epp.package.jee 2.0.0.20130316-1703) To: org.eclipse.platform.ide 0.0.0 Cannot satisfy dependency: From: Java EE IDE Feature 2.0.0.20130316-1703 (org.eclipse.epp.package.jee.feature.feature.group 2.0.0.20130316-1703) To: org.eclipse.platform.feature.group [4.3.0.v20130314-1730] Cannot satisfy dependency: From: Equinox p2 Core Function 1.2.0.v20130309-0714 (org.eclipse.equinox.p2.core.feature.feature.group 1.2.0.v20130309-0714) To: org.eclipse.equinox.p2.operations [2.2.100.v20130225-1856] Cannot satisfy dependency: From: Equinox p2 Provisioning for IDEs. 2.2.0.v20130314-0217 (org.eclipse.equinox.p2.user.ui.feature.group 2.2.0.v20130314-0217) To: org.eclipse.equinox.p2.core.feature.feature.group [1.2.0.v20130309-0714] Cannot satisfy dependency: From: Eclipse Platform 4.3.0.v20130314-1730 (org.eclipse.platform.feature.group 4.3.0.v20130314-1730) To: org.eclipse.platform [4.3.0.v20130314-1330] Cannot satisfy dependency: From: Eclipse Platform 4.3.0.v20130605-2000 (org.eclipse.platform.feature.group 4.3.0.v20130605-2000) To: org.eclipse.platform [4.3.0.v20130605-2000] Cannot satisfy dependency: From: Eclipse Platform 4.3.1.v20130911-1000 (org.eclipse.platform.feature.group 4.3.1.v20130911-1000) To: org.eclipse.platform [4.3.1.v20130911-1000] Cannot satisfy dependency: From: Eclipse Platform 4.3.2.v20140221-1852 (org.eclipse.platform.feature.group 4.3.2.v20140221-1852) To: org.eclipse.platform [4.3.2.v20140221-1700] Cannot satisfy dependency: From: Eclipse Platform 4.3.0.I20130314-1330 (org.eclipse.platform.ide 4.3.0.I20130314-1330) To: org.eclipse.equinox.p2.user.ui.feature.group [2.2.0.v20130314-0217] Cannot satisfy dependency: From: Eclipse Platform 4.3.0.I20130605-2000 (org.eclipse.platform.ide 4.3.0.I20130605-2000) To: org.eclipse.platform.feature.group [4.3.0.v20130605-2000] Cannot satisfy dependency: From: Eclipse Platform 4.3.1.M20130911-1000 (org.eclipse.platform.ide 4.3.1.M20130911-1000) To: org.eclipse.platform.feature.group [4.3.1.v20130911-1000] Cannot satisfy dependency: From: Eclipse Platform 4.3.2.M20140221-1700 (org.eclipse.platform.ide 4.3.2.M20140221-1700) To: org.eclipse.platform.feature.group [4.3.2.v20140221-1852] Cannot satisfy dependency: From: JBoss Central 1.2.4.Final-v20140311-0548-B153 (org.jboss.tools.central 1.2.4.Final-v20140311-0548-B153) To: bundle org.eclipse.equinox.p2.operations 2.3.0 Cannot satisfy dependency: From: JBoss Central 1.2.4.Final-v20140311-0548-B153 (org.jboss.tools.central.feature.feature.group 1.2.4.Final-v20140311-0548-B153) To: org.jboss.tools.central [1.2.4.Final-v20140311-0548-B153] Cannot satisfy dependency: From: JBoss Central Community 1.2.4.Final-v20140311-0548-B153 (org.jboss.tools.community.central.feature.feature.group 1.2.4.Final-v20140311-0548-B153) To: org.jboss.tools.central.feature.feature.group 1.1.0